{
  "area": [
    {
      "ypos": 312,
      "xpos": 78,
      "height": 81,
      "width": 142,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "live-build_uefi_speech-installer_menu"
  ]
}